Index: admin/js/color-picker.js
===================================================================
--- admin/js/color-picker.js	(revision 2101)
+++ admin/js/color-picker.js	(revision 2335)
@@ -34,5 +34,5 @@
 			span.css('position','relative');
 		}
-		span.css('display','block');
+		span.css('display','inline-block');
 		
 		/*ligne supprimée car elle ne fait pas le calcul
Index: locales/fr/plugins.po
===================================================================
--- locales/fr/plugins.po	(revision 2311)
+++ locales/fr/plugins.po	(revision 2335)
@@ -588,5 +588,5 @@
 
 msgid "Solid color"
-msgstr "Couleur"
+msgstr "Couleur pleine"
 
 msgid "Custom..."
@@ -624,5 +624,5 @@
 
 msgid "Background color fill:"
-msgstr "Couleur de remplissage du fond :"
+msgstr "Remplissage de la couleur du fond :"
 
 msgid "Main text font:"
Index: plugins/blowupConfig/index.php
===================================================================
--- plugins/blowupConfig/index.php	(revision 2256)
+++ plugins/blowupConfig/index.php	(revision 2335)
@@ -290,6 +290,6 @@
 
 echo
-'<p class="field"><label for="blog_title_hide">'.__('Hide main title').' '.
-form::checkbox('blog_title_hide',1,$blowup_user['blog_title_hide']).'</label></p>'.
+'<p class="field"><label for="blog_title_hide">'.__('Hide main title').'</label> '.
+form::checkbox('blog_title_hide',1,$blowup_user['blog_title_hide']).'</p>'.
 
 '<p class="field"><label for="blog_title_f">'.__('Main title font:').'</label> '.
@@ -316,5 +316,5 @@
 
 	echo
-	'<h4 class="border-top">'.__('Top image').'</h4>'.
+	'<h5 class="pretty-title">'.__('Top image').'</h4>'.
 	'<p class="field"><label for="top_image">'.__('Top image').'</label> '.
 	form::combo('top_image',$top_images,($blowup_user['top_image'] ? $blowup_user['top_image'] : 'default')).'</p>'.
Index: plugins/blowupConfig/lib/class.blowup.config.php
===================================================================
--- plugins/blowupConfig/lib/class.blowup.config.php	(revision 2333)
+++ plugins/blowupConfig/lib/class.blowup.config.php	(revision 2335)
Index: themes/ductile/_config.php
===================================================================
--- themes/ductile/_config.php	(revision 2003)
+++ themes/ductile/_config.php	(revision 2335)
@@ -438,20 +438,19 @@
 
 echo '<div class="multi-part" id="themes-list'.($conf_tab == 'html' ? '' : '-html').'" title="'.__('Content').'">'.
-'<h3 class="out-of-screen-if-js">'.__('Content').'</h3>';
+'<h3>'.__('Content').'</h3>';
 
 echo '<form id="theme_config" action="blog_theme.php?conf=1" method="post" enctype="multipart/form-data">';
 
-echo '<fieldset><legend>'.__('Header').'</legend>'.
-'<p class="field"><label for="subtitle_hidden">'.__('Hide blog description:').' '.
-form::checkbox('subtitle_hidden',1,$ductile_user['subtitle_hidden']).'</label>'.'</p>';
+echo '<h4>'.__('Header').'</h4>'.
+'<p class="field"><label for="subtitle_hidden">'.__('Hide blog description:').'</label> '.
+form::checkbox('subtitle_hidden',1,$ductile_user['subtitle_hidden']).'</p>';
+echo '<p class="field"><label for="logo_src">'.__('Logo URL:').'</label> '.
+	form::field('logo_src',40,255,$ductile_user['logo_src']).'</p>';
 if ($core->plugins->moduleExists('simpleMenu'))
 {
 	echo '<p>'.sprintf(__('To configure the top menu go to the <a href="%s">Simple Menu administration page</a>.'),'plugin.php?p=simpleMenu').'</p>';
 }
-echo '<p class="field"><label for="logo_src">'.__('Logo URL:').' '.
-	form::field('logo_src',40,255,$ductile_user['logo_src']).'</label>'.'</p>';
-echo '</fieldset>';
-
-echo '<fieldset><legend>'.__('Stickers').'</legend>';
+
+echo '<h4 class="border-top pretty-title">'.__('Stickers').'</h4>';
 
 echo 
@@ -483,9 +482,7 @@
 '</table></div>';
 
-echo '</fieldset>';
-
-echo '<fieldset><legend>'.__('Entries list types and limits').'</legend>';
-
-echo '<table id="entrieslist">'.'<caption>'.__('Entries lists').'</caption>'.
+echo '<h4 class="border-top pretty-title">'.__('Entries list types and limits').'</h4>';
+
+echo '<table id="entrieslist">'.'<caption class="hidden">'.__('Entries lists').'</caption>'.
 '<thead>'.
 '<tr>'.
@@ -513,10 +510,7 @@
 '</table>';
 
-echo '</fieldset>';
-
-echo '<fieldset><legend>'.__('Miscellaneous options').'</legend>';
-echo '<p class="field"><label for="preview_not_mandatory">'.__('Comment preview is not mandatory:').' '.
-form::checkbox('preview_not_mandatory',1,$ductile_user['preview_not_mandatory']).'</label>'.'</p>';
-echo '</fieldset>';
+echo '<h4 class="border-top pretty-title">'.__('Miscellaneous options').'</h4>';
+echo '<p><label for="preview_not_mandatory" class="classic">'.__('Comment preview is not mandatory:').'</label> '.
+form::checkbox('preview_not_mandatory',1,$ductile_user['preview_not_mandatory']).'</p>';
 
 echo '<p><input type="hidden" name="conf_tab" value="html" /></p>';
@@ -534,44 +528,45 @@
 echo '<h3>'.__('General settings').'</h3>';
 
-echo '<fieldset><legend>'.__('Fonts').'</legend>';
+echo '<h4 class="pretty-title">'.__('Fonts').'</h4>';
 
 echo '<div class="two-cols">';
 echo '<div class="col">';
 echo
-'<p class="field"><label for="body_font">'.__('Main:').' '.
-form::combo('body_font',$fonts,$ductile_user['body_font']).'</label>'.
+'<h5>'.__('Main text').'</h5>'.
+'<p class="field"><label for="body_font">'.__('Main font:').'</label> '.
+form::combo('body_font',$fonts,$ductile_user['body_font']).
 (!empty($ductile_user['body_font']) ? ' '.fontDef($ductile_user['body_font']) : '').
+' <span class="form-note">'.__('Set to Default to use a webfont.').'</span>'.
 '</p>'.
-'<p class="form-note">'.__('Set main font to Default to use webfont below.').'</p> '.
 '<p class="field"><label for="body_webfont_family">'.__('Webfont family:').'</label> '.
 form::field('body_webfont_family',25,255,$ductile_user['body_webfont_family']).'</p>'.
 '<p class="field"><label for="body_webfont_url">'.__('Webfont URL:').'</label> '.
 form::field('body_webfont_url',50,255,$ductile_user['body_webfont_url']).'</p>'.
-'<p class="field"><label for="body_webfont_url">'.__('Webfont API:').' '.
-form::combo('body_webfont_api',$webfont_apis,$ductile_user['body_webfont_api']).'</label>'.'</p>';
+'<p class="field"><label for="body_webfont_url">'.__('Webfont API:').'</label> '.
+form::combo('body_webfont_api',$webfont_apis,$ductile_user['body_webfont_api']).'</p>';
 echo '</div>';
 echo '<div class="col">';
 echo
-'<p class="field"><label for="alternate_font">'.__('Secondary:').' '.
-form::combo('alternate_font',$fonts,$ductile_user['alternate_font']).'</label>'.
+'<h5>'.__('Secondary text').'</h5>'.
+'<p class="field"><label for="alternate_font">'.__('Secondary font:').'</label> '.
+form::combo('alternate_font',$fonts,$ductile_user['alternate_font']).
 (!empty($ductile_user['alternate_font']) ? ' '.fontDef($ductile_user['alternate_font']) : '').
+' <span class="form-note">'.__('Set to Default to use a webfont.').'</span>'.
 '</p>'.
-'<p class="form-note">'.__('Set secondary font to Default to use webfont below.').'</p> '.
 '<p class="field"><label for="alternate_webfont_family">'.__('Webfont family:').'</label> '.
 form::field('alternate_webfont_family',25,255,$ductile_user['alternate_webfont_family']).'</p>'.
 '<p class="field"><label for="alternate_webfont_url">'.__('Webfont URL:').'</label> '.
 form::field('alternate_webfont_url',50,255,$ductile_user['alternate_webfont_url']).'</p>'.
-'<p class="field"><label for="alternate_webfont_api">'.__('Webfont API:').' '.
-form::combo('alternate_webfont_api',$webfont_apis,$ductile_user['alternate_webfont_api']).'</label>'.'</p>';
-echo '</div>';
-echo '</div>';
-echo '</fieldset>';
-
+'<p class="field"><label for="alternate_webfont_api">'.__('Webfont API:').'</label> '.
+form::combo('alternate_webfont_api',$webfont_apis,$ductile_user['alternate_webfont_api']).'</p>';
+echo '</div>';
+echo '</div>';
+
+echo '<h4 class="clear border-top pretty-title">'.__('Titles').'</h4>';
 echo '<div class="two-cols">';
 echo '<div class="col">';
-
-echo '<fieldset><legend>'.__('Blog title').'</legend>'.
-'<p class="field"><label for="blog_title_w">'.__('In bold:').' '.
-form::checkbox('blog_title_w',1,$ductile_user['blog_title_w']).'</label>'.'</p>'.
+echo '<h5>'.__('Blog title').'</h5>'.
+'<p class="field"><label for="blog_title_w">'.__('In bold:').'</label> '.
+form::checkbox('blog_title_w',1,$ductile_user['blog_title_w']).'</p>'.
 
 '<p class="field"><label for="blog_title_s">'.__('Font size (in em by default):').'</label> '.
@@ -583,13 +578,12 @@
 	(!empty($ductile_user['blog_title_s']) ? $ductile_user['blog_title_s'] : '2em'),
 	$ductile_user['blog_title_w']).
-'</p>'.
-'</fieldset>';
+'</p>';
 
 echo '</div>';
 echo '<div class="col">';
 
-echo '<fieldset><legend>'.__('Post title').'</legend>'.
-'<p class="field"><label for="post_title_w">'.__('In bold:').' '.
-form::checkbox('post_title_w',1,$ductile_user['post_title_w']).'</label>'.'</p>'.
+echo '<h5>'.__('Post title').'</h5>'.
+'<p class="field"><label for="post_title_w">'.__('In bold:').'</label> '.
+form::checkbox('post_title_w',1,$ductile_user['post_title_w']).'</p>'.
 
 '<p class="field"><label for="post_title_s">'.__('Font size (in em by default):').'</label> '.
@@ -601,11 +595,10 @@
 	(!empty($ductile_user['post_title_s']) ? $ductile_user['post_title_s'] : '2.5em'),
 	$ductile_user['post_title_w']).
-'</p>'.
-'</fieldset>';
-
-echo '</div>';
-echo '</div>';
-
-echo '<fieldset><legend>'.__('Titles without link').'</legend>'.
+'</p>';
+
+echo '</div>';
+echo '</div>';
+
+echo '<h5>'.__('Titles without link').'</h5>'.
 
 '<p class="field picker"><label for="post_simple_title_c">'.__('Color:').'</label> '.
@@ -614,10 +607,9 @@
 	'1.1em',	// H5 minimum size
 	false).
-'</p>'.
-'</fieldset>';
-
-echo '<fieldset><legend>'.__('Inside posts links').'</legend>'.
-'<p class="field"><label for="post_link_w">'.__('In bold:').' '.
-form::checkbox('post_link_w',1,$ductile_user['post_link_w']).'</label>'.'</p>'.
+'</p>';
+
+echo '<h4 class="border-top pretty-title">'.__('Inside posts links').'</h4>'.
+'<p class="field"><label for="post_link_w">'.__('In bold:').'</label> '.
+form::checkbox('post_link_w',1,$ductile_user['post_link_w']).'</p>'.
 
 '<p class="field picker"><label for="post_link_v_c">'.__('Normal and visited links color:').'</label> '.
@@ -633,15 +625,14 @@
 	'1em',
 	$ductile_user['post_link_w']).
-'</p>'.
-'</fieldset>';
-
-echo '<h3>'.__('Mobile specific settings').'</h3>';
+'</p>';
+
+echo '<h3 class="border-top">'.__('Mobile specific settings').'</h3>';
 
 echo '<div class="two-cols">';
 echo '<div class="col">';
 
-echo '<fieldset><legend>'.__('Blog title').'</legend>'.
-'<p class="field"><label for="blog_title_w_m">'.__('In bold:').' '.
-form::checkbox('blog_title_w_m',1,$ductile_user['blog_title_w_m']).'</label>'.'</p>'.
+echo '<h4 class="pretty-title">'.__('Blog title').'</h4>'.
+'<p class="field"><label for="blog_title_w_m">'.__('In bold:').'</label> '.
+form::checkbox('blog_title_w_m',1,$ductile_user['blog_title_w_m']).'</p>'.
 
 '<p class="field"><label for="blog_title_s_m">'.__('Font size (in em by default):').'</label> '.
@@ -653,13 +644,12 @@
 	(!empty($ductile_user['blog_title_s_m']) ? $ductile_user['blog_title_s_m'] : '1.8em'),
 	$ductile_user['blog_title_w_m']).
-'</p>'.
-'</fieldset>';
+'</p>';
 
 echo '</div>';
 echo '<div class="col">';
 
-echo '<fieldset><legend>'.__('Post title').'</legend>'.
-'<p class="field"><label for="post_title_w_m">'.__('In bold:').' '.
-form::checkbox('post_title_w_m',1,$ductile_user['post_title_w_m']).'</label>'.'</p>'.
+echo '<h4 class="pretty-title">'.__('Post title').'</h4>'.
+'<p class="field"><label for="post_title_w_m">'.__('In bold:').'</label> '.
+form::checkbox('post_title_w_m',1,$ductile_user['post_title_w_m']).'</p>'.
 
 '<p class="field"><label for="post_title_s_m">'.__('Font size (in em by default):').'</label> '.
@@ -671,6 +661,5 @@
 	(!empty($ductile_user['post_title_s_m']) ? $ductile_user['post_title_s_m'] : '1.5em'),
 	$ductile_user['post_title_w_m']).
-'</p>'.
-'</fieldset>';
+'</p>';
 
 echo '</div>';
@@ -678,5 +667,5 @@
 
 echo '<p><input type="hidden" name="conf_tab" value="css" /></p>';
-echo '<p class="clear"><input type="submit" value="'.__('Save').'" />'.$core->formNonce().'</p>';
+echo '<p class="clear border-top"><input type="submit" value="'.__('Save').'" />'.$core->formNonce().'</p>';
 echo '</form>';
 
